@espreto

Quero ter opções de atualização tanto pela WebGUI ou pelo Interactive.
Sendo assim, recomendo utilizar o SET para tal.

Pelo que vi do link que passou acima, acho que se eu fizer o downgrade resolve o problema, o que acha?
ACREDITO que sim, não testei pra ver!

Ah... para melhor visualização do que está acontecendo gravei um vídeo (a resolução não é lá essas coisa, mas se vê o que acontece):
Eu já tinha entendido o problema, mais foi legal ter postado.

Faz exatamente estes comandos que vai resolver!

Code:
# apt-get purge fasttrack

# cd /pentest/exploits; rm -rf fasttrack/

# apt-get install fasttrack
Agora só clicar novamente em Dragon Menu -> Backtrack -> Penetration -> Fast Track -> Fast-Track WebGUI.

Aguarde uns segundinhos que irá abrir automaticamente o browser.

Att,